import 'package:fis_jsonrpc/rpc.dart';

class DeviceDisconnectRemoteControlNotificationHandler
    extends NotificationHandler<DeviceDisconnectRemoteControlNotification> {
  DeviceDisconnectRemoteControlNotificationHandler()
      : super(NotificationTypeEnum.DeviceDisconnectRemoteControlNotification);

  @override
  void execute(DeviceDisconnectRemoteControlNotification message) {
    super.execute(message);
  }
}
